#
# spec file for package ruby
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           ruby-wrapper-for-backports
Version:        1.0
Release:        3.11
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Just a hack
License:        MIT
Group:          Development/Languages/Ruby
BuildRequires:  ruby-common
BuildRequires:  ruby19-devel
%requires_eq ruby
Requires:       ruby-common >= 1.0
Source0:        LICENSE

%{expand:%(rpm -ql ruby19 | fgrep .gemspec | /usr/bin/ruby1.9 /usr/lib/rpm/rubygemsdeps.rb --provides | sed -e 's,^,Provides:,')}

%description
Ruby is an interpreted scripting language

%prep
cp %{S:0} .

%build

%install

%files
%defattr(-,root,root)
%doc LICENSE

%changelog
